.container {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    background: #fcfffc;
    overflow: hidden;
    overflow-y: auto;
}

.marker-title {
    position: relative;
    background: #484848;
    color: #eeeeee;
    width: 100%;
    margin-bottom: 15px !important;
}
.example-card {
    margin-left: 5px !important;
    margin-right: 5px !important;
    margin-bottom: 15px !important;
}
.mat-list-item {

}

.menu-box {
    position: absolute;
    top: 5px;
    right: 4px;
    z-index: 1005 !important;
}
